package com.hs.admin.common.enums;

public enum StateType {
    ON(1,"启用"),
    OFF(0,"禁用");
    private int value;
    private String desc;

    StateType(int value,String desc) {
        this.value = value;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
